Apple iOS Prior to 7.1.2 Multiple Security Vulnerabilities

Apple iOS is prone to multiple vulnerabilities.

The update addresses new vulnerabilities that affect CoreGraphics, Lockdown, Lock Screen, Mail, Safari, Settings, and Siri.

Attackers can exploit these issues to execute arbitrary code, cause denial-of-service conditions, gain unauthorized access, obtain sensitive information, bypass security restrictions, and perform other attacks.

These issues affect iOS Prior to 7.1.2.


 

Privacy Statement
Copyright 2010, SecurityFocus